Status: Resolved Start date:
Priority: High Due date:
Assignee: % Done: 0%
Category: Standard clarification required Estimated time: 0.00 hour
Target version:
ID: 2 To discuss in WG10: No
Source: Vattenfall Short Proposal: To use nsdoc files as holders of DO,DA
standard descriptions (7-4, 7-3)If DO
descriptions are to be changed, that
should be done in SCL.
TF Unique ID: 2 # Vattenfall Standard(s): IEC 61850-6
WG10 Proposal: 19-01-23: Camille to distribute proposal |Needs More Yes
for review (if accepted, will be Information:
implemented in next Revision/Ed)
Estimated Ed3 Assigned TF:
Completion:
Discuss in Upcoming No
Meeting:
Description

Currently SCL has poor support for handling gateway/RTU-funktions where signal names are translated for remote communication.
The specified sigal has a utility process name independent of used protcol. E.g. "start of distance protection”. This needs to be
associated with its IEC 61850 implementation (xxPDIS1.Str.general, xxPDIS2.Str.general etc.). The 80-1 part describes how 104
addresses can be added to SCL but also other utility fields are important to be able to include in SCL for specification and
documentation purposes. Desired solution by Vattenfall is to have vendors use DA description to add utility process name.

Related issues:

Copied to IEC TC57 WG10 Future Work - WG10 Future Work #6579: How to add util...

New 11/07/2023

History

#1 - 02/03/2021 03:56 PM - Herbert Falk

- Priority changed from Normal to High

#2 - 02/11/2021 06:37 AM - Carlos Rodriguez del Castillo

- Subject changed from Currently SCL has poor support for handling gateway/RTU-funktions where signal names are translated for remote
communication. Th to How to add utility process name to DOs

- Status changed from New to In Progress

- Short Proposal changed from To use nsdoc files as holders of DO,DA standard descriptions (7-4, 7-3)

If DO descriptions are to be changed, that should be done in SCL. to To use nsdoc files as holders of DO,DA standard descriptions (7-4, 7-3)If DO
descriptions are to be changed, that should be done in SCL.

- Standard(s) set to IEC 61850-6

- Discuss in Upcoming Meeting set to No

Checking done.

#3 - 11/07/2023 03:48 AM - Vladan Cvejic

- Discuss in Upcoming Meeting changed from No to Yes

- To discuss in WG10 set to No

- Needs More Information set to Yes

#4 - 11/07/2023 08:33 AM - Camille Bloch

04/10/2024
- File Vattenfall-Issue2-proposal_v3.docx added
Original proposal done in 2017 attached

#5 - 11/07/2023 08:40 AM - Vladan Cvejic
- Copied to WG10 Future Work #6579: How to add utility process name to DOs added

#6 - 11/07/2023 08:41 AM - Vladan Cvejic

- Discuss in Upcoming Meeting changed from Yes to No

#7 - 11/07/2023 09:04 AM - Vladan Cvejic

- Status changed from In Progress to Resolved
Transferred to Future Work (shall be discussed in WG10 next meeting). It is resolved from UFTF perspective.

Files

Vattenfall-Issue2-proposal_v3.docx 15.8 KB 11/07/2023 Camille Bloch
